Bug 990138 - Jcr2vfs migration tool does not migrate categories
Jcr2vfs migration tool does not migrate categories
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ER6
: 6.0.0
Assigned To: Mark Proctor
Petr Široký
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 09:08 EDT by Petr Široký
Modified: 2014-08-06 16:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:18:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Široký 2013-07-30 09:08:39 EDT
Description of problem:
Categories as used by Guvnor 5.3 are not migrated with the jcr2vfs migration tool. The KIE-WB contains editor for categories so I guess they are still used in version 6. The migration should migrated them.


Version-Release number of selected component (if applicable):
6.0.0-DR6 (and community CR1)


Actual results:
Categories are not migrated in to VFS repo.

Expected results:
Categories are successfully migrated.
Comment 7 Petr Široký 2014-01-14 06:01:09 EST
Verified fixed in 6.0.0-ER7.

Note You need to log in before you can comment on or make changes to this bug.